{
"name": "",
"children":[
 {
 "consensus" : "symbrsyGCCmyCTrsTGGcmr",
 "branch" : 1,
 "id" : "cluster_16_node_1",
 "ic" : "12.46",
 "size" : 22,
 "name" : "cluster_16",
 "image" : "matrix-clustering_aligned_logos/cluster_16_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_16_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m41_homer_41.AYAGTGCCMYCTRGTGGCCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m41_homer_41.AYAGTGCCMYCTRGTGGCCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m41_homer_41.AYAGTGCCMYCTRGTGGCCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m41_homer_41.AYAGTGCCMYCTRGTGGCCA_logo.png",
 "name" : "homer_41.AYAGTGCCMYCTRGTGGCCA",
 "ic" : "13.44",
 "size" : 22,
 "title" : "cluster1",
 "consensus_rc" : "YKRCCASYAGRKGGCRSYRT"
},
{
 "label": "cluster1_m98_homer_98.CNNBRGCGCCCCCTGSTGGC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m98_homer_98.CNNBRGCGCCCCCTGSTGGC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m98_homer_98.CNNBRGCGCCCCCTGSTGGC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m98_homer_98.CNNBRGCGCCCCCTGSTGGC_logo.png",
 "name" : "homer_98.CNNBRGCGCCCCCTGSTGGC",
 "ic" : "11.60",
 "size" : 22,
 "title" : "cluster1",
 "consensus_rc" : "GCCASYAGRGGGCRSYVBRS"
} 
] 
} 
]}
